@font-face {
    font-family: 'helvetica';
    src: url('helvetica-webfont.eot');
    src: url('helvetica-webfont.eot?#iefix') format('embedded-opentype'),
         url('helvetica-webfont.woff2') format('woff2'),
         url('helvetica-webfont.woff') format('woff'),
         url('helvetica-webfont.ttf') format('truetype'),
         url('helvetica-webfont.svg#helveticaregular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'helvetica-neue';
    src: url('helveticaneue-thin-webfont.eot');
    src: url('helveticaneue-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-thin-webfont.woff2') format('woff2'),
         url('helveticaneue-thin-webfont.woff') format('woff'),
         url('helveticaneue-thin-webfont.ttf') format('truetype'),
         url('helveticaneue-thin-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'pacifico';
    src: url('pacifico-webfont.eot');
    src: url('pacifico-webfont.eot?#iefix') format('embedded-opentype'),
         url('pacifico-webfont.woff2') format('woff2'),
         url('pacifico-webfont.woff') format('woff'),
         url('pacifico-webfont.ttf') format('truetype'),
         url('pacifico-webfont.svg#pacificoregular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'socials-1';
    src: url('socialico-regular-webfont.eot');
    src: url('socialico-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('socialico-regular-webfont.woff2') format('woff2'),
         url('socialico-regular-webfont.woff') format('woff'),
         url('socialico-regular-webfont.ttf') format('truetype'),
         url('socialico-regular-webfont.svg#socialicoregular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'socials-2';
    src: url('socialicoplus-plus-webfont.eot');
    src: url('socialicoplus-plus-webfont.eot?#iefix') format('embedded-opentype'),
         url('socialicoplus-plus-webfont.woff2') format('woff2'),
         url('socialicoplus-plus-webfont.woff') format('woff'),
         url('socialicoplus-plus-webfont.ttf') format('truetype'),
         url('socialicoplus-plus-webfont.svg#socialico_plusplus') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('glyphicons-halflings-regular.eot');
    src: url('glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('glyphicons-halflings-regular.woff2') format('woff2'), url('glyphicons-halflings-regular.woff') format('woff'), url('glyphicons-halflings-regular.ttf') format('truetype'), url('glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
    font-display: swap;
}

@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('slick.eot');
    src: url('slick.eot?#iefix') format('embedded-opentype'), url('slick.woff') format('woff'), url('slick.ttf') format('truetype'), url('slick.svg#slick') format('svg');
    font-display: swap;
}